body{
    background-color: #1C1B1B;
  margin: 0;
        padding: 0;
        height: auto;
  min-height: 100%;
}

h1{
     font-weight: normal;
}






   .header2{
    display: none;
   }



a:active, a:focus { outline: none; }  
   




.nav_a:hover{
      color:#F6DF91;

}
   
a{
  text-decoration: none;
  color: #ffffff;
}



@keyframes enter-animation {
    0% {
      transform: translateY(300px);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  @media (prefers-reduced-motion: no-preference) {
    .all-animation{
      animation: enter-animation 1s 1;
    }
   
  }
  



@font-face {
    font-family: Overlock;
    src: url(./font/Overlock.woff) format(woff);
    
}

@font-face {
    font-family: AbhayaLibre;
    src: url(./font/AbhayaLibre.woff) format(woff);
    
}

@font-face {
    font-family:PassionOne;
    src: url(./font/PassionOne.woff) format(woff);
    
}

@font-face {
    font-family:pattaya;
    src: url(./font/pattaya.woff) format(woff);
    
}

.glavcontainer{
width: 100%;
    height:3000px;
    margin:0 auto;
    background-color: #1C1B1B;
}



.header{
    width:100%;
    height:80px;
    padding-top: 30px;
   
}
.navig{
    max-width:500px;
    height:100%;
color:white;
margin-left: 0;
display: flex;
   align-items: center;
   z-index: 1;
   margin-left: 50px;

}
.logo{
    display: inline-block;
    max-width: 70px;
    height:70px;
}
.nav{
   
   justify-content: center;
    display: inline-block;
    margin-left: 20px;
}
.block1{
    width:100%;
    height:800px;
    margin: 0;
        padding: 0;

}
.img_fon{
        background-image: url(./images/Сочитание03.png);
      background-size: cover; 
  background-position: center;
  background-repeat: no-repeat; 

        width:100%;
  
        height: 1;
        margin: 0;
        padding: 0;

}
.block_h1{
    max-width: 600px;
    line-height: 70px;
}

.h1{
    font-family:PassionOne;
    font-size:75px;
    color:#F6D978;
    margin-left: 50px;
    margin-top:-10px;
    margin-bottom:0;
    padding-top: 150px;
    letter-spacing: 2px;
    line-height: 60px;
}
.opisanie{
    margin-top: 10px;
    margin-left: 50px;
    color:white;
    font-family: AbhayaLibre;
    font-size: 18px;
letter-spacing: 0px;
}
.button_1{
    width: 273px;
height: 74px;
border-radius: 25px 25px 5px 25px;
background-color: none;
border: solid 1px  rgb(246, 216, 116) ;
margin-left: 50px;
font-size: 20px;
cursor: pointer;
            font-family:AbhayaLibre;
color:#F6DF91;
    background-color: transparent;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}
.button_1:hover{
    width: 283px;
height: 74px;
border-radius: 30px;
background: linear-gradient(159.99deg, rgb(228, 199, 104) 19.25%,rgb(239, 192, 22) 96.518%);
margin-left: 50px;
font-size: 20px;
transition: 1s;
font-family: pattaya;
color:#1C1B1B;

}

.fon-mobil{
    display: none;
}
.glav-flechka{
    max-width: 530px;
    display: grid;
    grid-template-columns: 1fr 1fr ;
    gap: 10px;
}

.flechka{
   
height: 75px;

border-radius: 20px;
margin-left: 50px;
margin-top: 50px;
display: inline-block;

}
.flechka2{
   
    height: 75px;
    
    border-radius: 20px;
   
    margin-top: 50px;
    display: inline-block;
    
    }
    .flechka3{
   
        height: 75px;
        
        border-radius: 20px;
    
        margin-top: 50px;
        display: inline-block;
        
        }
        .nomer6{
            font-family:PassionOne;
            font-size: 50px;
            font-weight: 200;
            color:#f1cb4e;
            margin-left:10px;
            display: inline-block;
            transform: translate(0%, 20%);
        }
        .nomer{
            font-size: 16px;
            font-family:AbhayaLibre;
            color:white;
       text-align: left;
                        margin: 25px auto;
letter-spacing: 2px;
            display: block;
            transform: translate(0%, -5%);
        }
        .nomer6_2{
            font-family:AbhayaLibre;
            font-size: 16px;
            font-weight: 200;
            color:#ffffff;
            text-align: left;
            margin: -15px auto;
            letter-spacing: 2px;
            transform: translate(0%, 60%);
        }


.bllu{
    width: 100%;
    height: 90px;
    background-color:#1C1B1B;
    filter: blur(10px);
position: absolute;
top:860px;
   
}


.block2{

    max-width: 1400px;
    height:600px;
    display: flex;
    flex-direction: row;
    margin: 100px auto;
}
.flex_block1{
width: 50%;


}
.flex_block2{
    display: 60%;
display: flex;
justify-content: flex-end;
align-items: self-start;

}
.flechka_p1{
    max-width: 607px;
height: 114px;
border-radius: 25px;
background: rgb(244, 201, 63);
margin-top: 80px;
margin-left: 30px;
 font-family: PassionOne;
 text-align: center;
 line-height: 110px;
    font-size:55px;

}
.fllechka_p2{
    
max-width: 607px;
height: 309px;
box-sizing: border-box;
border: 2px solid rgb(242, 196, 37);
border-radius: 25px;
background: rgba(248, 208, 72, 0);
margin-top: 30px;
margin-left: 30px;

}
.p_onas{
    color: white;
font-family: AbhayaLibre;
font-size: 20px;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;
padding: 10px 10px 10px 10px;

}
.container_imgOnas{
    max-width: 760px;
    height: 490px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top:80px ;
        margin-left: 0px;
                border-radius: 30px;

     

}
.cont_h2{
    display: flex;
    flex-direction: row;
    margin: 200px auto;
    justify-content: center;
}
.h2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 100px;
font-weight: 400;
text-align: center;
margin-top: -20px;
padding-left: -10px;
z-index: 1;
}


.flech_fon{
    width: 295px;
height: 108px;
border-radius: 33px;
font-family: PassionOne;
font-size: 100px;
font-weight: 400;
text-align: center;
margin-left: 10px;
margin-top: -14px;
background: rgb(237, 210, 37);
}
.cont_h2_2{
    display: flex;
    flex-direction: row;
    margin: 0px auto;
    justify-content: center;
}
.h2_2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
text-align: center;
margin: 0;
z-index: 1;
}


.flech_fon_2{
    width: 295px;
height: 78px;
border-radius: 33px;
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
text-align: center;
margin-left: 10px;
background: rgb(235, 209, 36);
}
.grid_uslug{

    display: grid;
    max-width: 1300px;
    height:1000px;
    margin: 200px auto;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 350px;
    gap: 10px;
}
.Item_grid{
    border-radius: 20px;
    max-height: 350px;
}




.p_info1{
    color: rgb(243, 199, 55);
font-family: PassionOne;
font-size: 40px;
margin: 10px 0px 0px 40px;
}
.p_info2{
    color: rgb(255, 255, 255);
font-family:AbhayaLibre;
font-size: 20px;
margin: 0px 0px 0px 40px;
}

.p_info3{
    color: rgb(246, 201, 52);
font-family: PassionOne;
font-size: 40px;
margin: 60px 0px 0px 40px;
}
.p_info4{
    color: rgb(255, 255, 255);
font-family:AbhayaLibre;
font-size: 20px;
margin: 0px 0px 0px 40px;
}
.PC_NONE{
    display: none;
}
.block3{
    max-width: 1400px;
    margin: 300px auto;
    display: block;
}
.h3{
    color: rgb(243, 215, 37);
font-family: AbhayaLibre;
font-size: 40px;
font-weight: 400;
margin-top: 60px;
}
.p_h3{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
margin-top:-40px;
}


.containerIMG_work1{
    max-width: 1400px;
    height: 1;
    margin: 0 auto;
}
.p_work2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
}
.wRight{
    display: flex;
    justify-content: end;
}
.grid_uslug2{
    gap:30px;
}
.block4{
     max-width: 1400px;
    height: 1200px;
    margin: 100px auto;
    display: block;
}
.buttonPortfolio{
       width: 223px;
height: 74px;
border-radius: 20px;
border: 1px solid  #f1cb4e;
background-color: #1C1B1B;
font-size: 20px;
text-align: center;
margin: -170px auto;
display: block;
color: #f1cb4e;
 cursor: pointer;
             font-family:AbhayaLibre;

}
.buttonPortfolio:hover{
       width: 223px;
height: 74px;
border-radius: 25px;
border: 1px solid  #f1cb4e;
background-color: #1C1B1B;
font-size: 20px;
text-align: center;
margin: -170px auto;
display: block;
color: #ffffff;
 cursor: pointer;
 transition: 0.5s;
             font-family:AbhayaLibre;

}


.buuto{
    margin-top: 360px;
}
.buuto:hover{
    margin-top: 60px;
    color: #ffffff;
 cursor: pointer;
 transition: 0.5s;
 border-radius: 25px;
border: 1px solid  #f3d263;
}

.grid_portfolio{
    max-width: 1400px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
gap: 10px;
    padding: 0;
}
.item_grid_portfolio{
height: 350px;
margin-top: 5px;
    border-radius: 18px;
  
}
.item_grid_portfolio:hover{
height: 350px;
margin-top: 5px;
    border-radius: 18px;
    transform: scale(1.1);
    transition: 0.5s;
}

.img_por{
    height: 300px;
}

.h2_portfolio{
 text-align: center;
 height: 100px;
 color: rgb(243, 205, 82);
font-family: PassionOne;
font-size: 80px;
font-weight: 400;
}
.footer{
   width: 100%;
    height: 400px;
    margin:  300px auto;



    background-color: rgb(32 31 31);
}

.logo_footer{
     margin: 0 auto;
     display: block;
     text-align: center;
 
}
.grid_icon{
    display: flex;
    justify-content: center;
  flex-direction: row;
    padding-top:100px;
    margin-bottom: 40px;
    
}
.item_icon{
    width: 50px;
    height: 50px;
}
.item_icon_p{
    text-align: center;
    color: white;
    font-family: AbhayaLibre;
font-size: 20px;
margin-top: 4px;
}
.h4{
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    font-family: AbhayaLibre;
font-size: 20px;
font-weight: 300;
color: white;
display: block;
padding-top: 60px;
}
@media(max-width:1400px){
    .block2{
    margin-top: 100px;
    width: 100%;
    height:600px;
    display: flex;
    flex-direction: row;
}
.flex_block1{
width: 50%;


}
.flex_block2{
    display: 60%;
display: flex;
justify-content: flex-end;
align-items: self-start;

}
.flechka_p1{
    max-width: 607px;
height: 114px;
border-radius: 25px;
background: rgb(247, 203, 58);
margin-top: 80px;
margin-left: 30px;
 font-family: PassionOne;
 text-align: center;
 line-height: 110px;
    font-size:55px;

}
.fllechka_p2{
    
max-width: 607px;
height: 309px;
box-sizing: border-box;
border: 2px solid rgb(242, 196, 37);
border-radius: 25px;
background: rgba(248, 208, 72, 0);
margin-top: 30px;
margin-left: 30px;

}
.p_onas{
    color: white;
font-family: Overlock;
font-size: 20px;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;
padding: 10px 10px 10px 10px;
}
.container_imgOnas{
    max-width: 660px;
    height: 400px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top:80px ;
        margin-left: 50px;
        border-radius: 30px;
     

}

}
@media(max-width:1260){












}

@media(max-width:1100px){
    
body{
    background-color: #1C1B1B;
  margin: 5px;
        padding: 5px;
}
     .flechka_p1{
    max-width: 707px;
height: 154px;
border-radius: 25px;
background: rgb(243, 198, 51);


margin: 0px auto;
 font-family: PassionOne;
 text-align: center;
 line-height: 140px;
    font-size:60px;

}
.fllechka_p2{
    display: block;
max-width: 807px;
height: 200px;
box-sizing: border-box;
border: 2px solid rgb(242, 196, 37);
border-radius: 25px;
background: rgba(248, 208, 72, 0);
margin:50px auto;

}
.p_onas{
    color: white;
font-family: Overlock;
font-size: 25px;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;
padding: 10px 10px 10px 10px;
}




.block2{
    margin-top: 100px;
    width: 100%;
    height:600px;
    display: flex;
    flex-direction: column;
}
.flex_block1{
width: 100%;


}
.flex_block2{
    display: 100%;
display: flex;
justify-content: flex-end;
align-items: self-start;

}


.container_imgOnas{
    width: 100%;
border-radius: 40px;
    height: 480px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin:90px auto ;
  
     

}



.cont_h2{
    display: flex;
    flex-direction: row;
    margin: 700px auto;
    justify-content: center;
}



.block3{
    max-width: 1400px;
    margin: 1400px auto;
    display: block;
}
.h3{
    color: rgb(239, 212, 36);
font-family: Overlock;
font-size: 40px;
font-weight: 400;
margin-top: 60px;
}
.p_h3{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
margin-top:-40px;
}


.cont_h2_2{
    display: flex;
    flex-direction: row;
    margin: 0px auto;
    justify-content: center;
}
.h2_2{
        margin-top: -740px;

    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 50px;
font-weight: 400;
text-align: center;
z-index: 1;
}


.flech_fon_2{
            margin-top: -750px;

    width: 295px;
height: 78px;
border-radius: 33px;
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
text-align: center;
margin-left: 10px;
background: rgb(235, 209, 36);
}

.buttonPortfolio{
       width: 223px;
height: 74px;
border-radius: 20px;
border: 1px solid  #f1cb4e;
background-color: #1C1B1B;
font-size: 20px;
text-align: center;
margin: 670px auto;
display: block;
color: #f1cb4e;

}



.grid_uslug{

    display: grid;
    max-width: 1300px;
    height:1000px;
    margin: -600px auto;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 350px;
    gap: 40px;
}
.Item_grid{
    border-radius: 20px;
    max-height: 350px;
}




.p_info1{
    color: rgb(243, 199, 55);
font-family: PassionOne;
font-size: 28px;
margin: 10px 0px 0px 40px;
}
.p_info2{
    color: rgb(255, 255, 255);
font-family:AbhayaLibre;
font-size: 18px;
margin: 0px 0px 0px 40px;
}

.p_info3{
    color: rgb(246, 201, 52);
font-family: PassionOne;
font-size: 28px;
margin: 60px 0px 0px 40px;
}
.p_info4{
    color: rgb(255, 255, 255);
font-family:AbhayaLibre;
font-size: 18px;
margin: 0px 0px 0px 40px;
}
.PC_NONE{
    display: none;
}
.block3{
    max-width: 1400px;
    margin: -320px auto;
    display: block;
}
.h3{
    color: rgb(243, 215, 37);
font-family: AbhayaLibre;
font-size: 28px;
font-weight: 400;
margin-top: 60px;
}
.p_h3{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
margin-top:-40px;
}


.containerIMG_work1{
    max-width: 1400px;
    height: 1;
    margin: 0 auto;
}
.p_work2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 70px;
font-weight: 400;
}
.wRight{
    display: flex;
    justify-content: end;
}
.grid_uslug2{
    gap:30px;
}

.block4{
     max-width: 1400px;
    height: 1000px;
    margin: 0px auto;
    margin-top: 1200px;
    display: block;
} 

.pp2{
    margin-top: -800px;
}
.glavcontainer{
width: 100%;
    height: auto;
    margin:0 auto;
    background-color: #1C1B1B;
}
.footer{
   width: 100%;
    height: 400px;

  
    margin:0px auto;
    background-color: rgb(32 31 31);
 
}

}
@media(max-width:980px){
    
.grid_portfolio{
    max-width: 1400px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
gap: 10px;
    padding: 0;
}
.item_grid_portfolio{
height: 450px;
margin-top: 15px;
    border-radius: 18px;
}

.img_por{
    height: 450px;
}



}

@media(max-width:460px){





.bllu{
    width: 100%;
    height: 70px;
    background-color:#1C1B1B;
    filter: blur(10px);
    margin-top:80px;
    display: none;
}











.header2{
    width: 100%;
    height:100px;
    display: block;
   
}

.logo-icon{
    display: flex;
    flex-direction: wrap;
    flex-direction: row-reverse;
    position: relative;

    top:0px;
    right: 0px;
}
.logo-icon_item{
    width: 65px;
    height:65px;

}
.logo-icon_item1{
    width: 53px;
    height:53px;
    padding-top:5px ;

}
.logo-icon_item3{
    width: 48px;
    height:48px;
    padding-top:8px ;
    padding-left:8px ;


}

    

.burger{
    width: 30px ;
    height:30px;
    display: block;
    position: relative;
    top:40px;
    left:15px;
    z-index: 20;
}
.burger span{
    width: 80%;
    height: 3px;
    background-color: rgb(255, 255, 255);
    position: absolute;
    top:12px;
    border-radius: 25px;
}
.burger::before,
.burger::after{
    content:'';
    width:100%;
    height:3px;
    background-color: rgb(255, 255, 255);
    position: absolute;
}
.burger::before{
    top:5px;
}
.burger::after{
    top:19px;
}

.burger.active{
    width: 30px ;
    height:30px;
    display: block;
    position: absolute;
    top:40px;
    left:15px;
    z-index: 20;
}
.burger.active span{
    width: 80%;
    height: 3px;
    background-color: rgb(255, 255, 255);
    position: absolute;
    top:12px;
    display: none;
    border-radius: 25px;
    z-index: 20;
}

.burger::before,
.burger::after{
    content:'';
    width:100%;
    height:3px;
    background-color: rgb(255, 255, 255);
    position: absolute;
    z-index: 120;
   
}
.burger.active::before{
    top:10px;
    transform: rotate(45deg);
    z-index: 20;
}
.burger.active::after{
    top:10px;
    transform: rotate(-45deg);
    z-index: 20;

}

.nav{
    display: block;
    width: 100vw;
    height: 1000px;
    background-color: beige;
    z-index: 10;
    position: fixed;
    top:0;
    left: 0px;
    display: none;
        margin-left: -150px;


}
.nav.active{
    display: block;
    width: 100vw;
    height: 1000px;
    background-color:  rgb(32 31 31);
    z-index: 10;
    position: fixed;
    top:0;
    left: 0px;
    margin-left: 0px;
    transition: 0.5s;
    

}
.menu{
    padding: 0;
    margin-top: 50px;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.menu_list{

font-family:PlayfairDisplay ;
font-size: 35px;
text-align: center;

}
.menu_link{
    text-decoration: none;
    color: rgb(255, 255, 255);
}


.icon_nav2{
    width: 100px;
    height: 100px;
    margin: 0 auto;
    padding-top: 140px;
    display: flex;
    flex-direction: wrap;
    justify-content: center;
}

























body{
    background-color: #1C1B1B;
  margin: 5px;
        padding: 5px;
}

.img_fon{
        background-image: url(./images/fon_orig.png);
        background: none;
        background-repeat: no-repeat;
        background-size: 100%;
        width:100%;
        height: 1;

}
    .button_1{
    width: 223px;
height: 74px;
border-radius: 30px;
background: linear-gradient(159.99deg, rgb(228, 189, 58) 19.25%,rgb(242, 196, 37) 96.518%);
margin-left: 50px;
font-size: 20px; 
            font-family:AbhayaLibre;

display: none;
color:black;
}
    .header{
        display: none;
    }
    .block1{
        width:100%;
        height:800px;
        background-image:none;
        
    
    }
    .block1_left{
        display: none;
    }
    .h1{
        font-family: PassionOne;
        font-size:46px;
        color:#F6D978;
        line-height:50px;
       
        margin:0 auto;
        margin-bottom:10px;
        padding-top: 70px;
        text-align: center;
        
    }
    .opisanie{
     padding-top: 0px;
        margin:0 auto;
        color:white;
        font-family:AbhayaLibre;
        font-size: 16px;
        margin-top:30px;
        text-align: center;
    }
    .button_1{
        width: 223px;
    height: 74px;
    border-radius: 30px;
    background: linear-gradient(159.99deg, rgb(244, 212, 106) 19.25%,rgb(237, 190, 22) 96.518%);
    margin:25px auto;
    display: block;
            font-family:AbhayaLibre;


    }
    .fon-mobil{
        display: block;
        margin:30px auto;
        width: 100%;
    }
    .glav-flechka{
        max-width: 600px;
        display: grid;
        grid-template-columns: 1fr 1fr ;
        gap: 10px;
        margin-top: -330px;
        display: none;
    
    }
    .flechka{
        margin-left:0;
    }
    


    .flechka{
   
        height: 75px;
        
        border-radius: 20px;
        
        margin-top: 50px;
        display: inline-block;
        
        }
        .flechka2{
           
            height: 75px;
            
            border-radius: 20px;
           
            margin-top: 50px;
            display: inline-block;
            
            }
            .flechka3{
           
                height: 75px;
                
                border-radius: 20px;
            
                margin-top: 50px;
                display: inline-block;
                
                }
                .nomer6{
                    font-family:PassionOne;
                    font-size: 30px;
                    font-weight: 200;
                    color:#f1cb4e;
                    display: flex;
                 text-align: left;
                   margin: 0;
                   margin-bottom: 5px;
                }
                .nomer{
                    font-family:AbhayaLibre;
                    color:rgb(255, 255, 255);
                margin-top: 20px;
                    font-size: 12px;
                  
                   text-align: left;
                   
                }
                .nomer6_2{
                    font-family:AbhayaLibre;
                    font-size: 12px;
                    font-weight: 200;
                    color:#ffffff;
                    text-align: left;
                                   margin-top: 20px;

                    
                    
                }
                .flechka_p1{
    max-width: 507px;
height: 114px;
border-radius: 25px;
background: rgb(241, 197, 53);


margin: 60px auto;
 font-family: PassionOne;
 text-align: center;
 line-height: 110px;
    font-size:30px;

}
.fllechka_p2{
    display: block;
max-width: 607px;
height: 309px;
box-sizing: border-box;
border: 2px solid rgb(242, 196, 37);
border-radius: 25px;
background: rgba(248, 208, 72, 0);
margin:30px auto;

}
.p_onas{
    color: white;
font-family: AbhayaLibre;
font-size: 20px;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;
padding: 10px 10px 10px 10px;
}




.block2{
    margin-top: 100px;
    width: 100%;
    height:600px;
    display: flex;
    flex-direction: column;
}
.flex_block1{
width: 100%;
margin-top: -150px;

}
.flex_block2{
    display: 100%;
display: flex;
justify-content: flex-end;
align-items: self-start;

}
.flechka_p1{
    max-width: 607px;
height: 114px;
border-radius: 25px;
background: rgb(249, 204, 59);
margin:0 auto;

 font-family: PassionOne;
 text-align: center;
 line-height: 110px;
    font-size:35px;

}
.fllechka_p2{
    
max-width: 607px;
height: 309px;
box-sizing: border-box;
border: 2px solid rgb(242, 196, 37);
border-radius: 25px;
background: rgba(248, 208, 72, 0);
margin:30px auto;
margin-top: 360px;

}
.p_onas{
    color: white;
font-family: AbhayaLibre;
font-size: 17px;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;
padding: 10px 10px 10px 10px;
justify-content: flex-end;
}
.container_imgOnas{
    width: 99%;
border-radius: 40px;
    height: 280px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin:-660px auto ;
  
     

}

.h2_portfolio{
    font-size: 66px;
}


.grid_uslug{

    display: grid;
    max-width: 1400px;
    height:1000px;
    margin: -210px auto;
    grid-template-columns: 1fr;
    grid-template-rows: 350px;
    gap: 10px;
}
.gig{
    margin-top: 60px;
    margin-bottom: 20px;
    height: 200px;
}
.Item_grid{
    border-radius: 20px;
     text-align: center;
}
 .mobile_NONE{
    display: none;
 }
 .PC_NONE{
    margin-top: 20px;
    display: block;
    height: 200px;
 }

.p_info1{
    color: rgb(243, 198, 51);
font-family: PassionOne;
font-size: 30px;
margin: 0 auto;

}
.p_info2{
    color: rgb(255, 255, 255);
font-family:AbhayaLibre;
font-size: 18px;
margin: 0 auto;
}

.p_info3{
    color: rgb(247, 203, 58);
font-family: PassionOne;
font-size: 30px;
margin: 20px auto;
}
.p_info4{
    color: rgb(255, 255, 255);
font-family:AbhayaLibre;
font-size: 18px;
margin: -10px auto;
}


.cont_h2{
    display: flex;
    flex-direction: row;
    margin: 270px auto;
    justify-content: center;
}

.h2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 50px;
font-weight: 400;
text-align: center;
margin-top: -17px;
z-index: 1;
}
.flech_fon{
    width: 180px;
height: 58px;
border-radius: 33px;
font-family: PassionOne;
font-size: 50px;
font-weight: 400;
text-align: center;
margin-left: 10px;
background: rgb(245, 220, 46);
}

.block3{
    max-width: 1400px;
    margin: 100px auto;
    display: block;
}
.h3{
    color: rgb(245, 220, 46);
font-family: AbhayaLibre;
font-size: 30px;
font-weight: 400;
margin-top: 60px;
}
.p_h3{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 40px;
font-weight: 400;
margin-top:-35px;
}
.p_work2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 30px;
font-weight: 400;
}
.block4{
    margin-top: 0px;
}
.cont_h2_2{
    margin-top: 470px;
}


.h2_2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 30px;
font-weight: 400;
text-align: center;
margin-top: -300px;
z-index: 1;
}


.flech_fon_2{
    margin-top: -305px;
line-height: 130%;
    width: 135px;
height: 45px;
border-radius: 33px;
font-family: PassionOne;
font-size: 30px;
font-weight: 400;
text-align: center;
margin-left: 10px;
background: rgb(239, 212, 36);
}
.P_margin{
    margin-top: 260px;
}
.buttonPortfolio{
       width: 223px;
height: 74px;
border-radius: 20px;
border: 1px solid  #F8D048;
background-color: #1C1B1B;
font-size: 20px;
text-align: center;
margin: 40px auto;
display: block;
color: #f1cb4e;
            font-family:AbhayaLibre;


}


.footer{
   width: 100%;
    height: 500px;
    margin:0px auto;
    margin-top: 300px;
    background-color:  rgb(32 31 31);
    border-radius: 20px;
}

.logo_footer{
     margin: 0 auto;
     display: block;
     text-align: center;
 
}
.grid_icon{
    display: flex;
    justify-content: center;
  flex-direction: row;
    margin-top:60px;
    margin-bottom: 40px;
}
.item_icon{
    width: 50px;
    height: 50px;
}
.item_icon_p{
    text-align: center;
    color: white;
    font-family: AbhayaLibre;
font-size: 20px;
margin-top: 4px;
}

.h4{
    padding-left: 5px;
    padding-right: 5px;
}


 .buuto{
    margin-top: 880px;
 }

}
@media(max-width:380px){

.glavcontainer{
width: 100%;
    height:2800px;
    margin:0 auto;
    background-color: #1C1B1B;
}
.b_21{
    max-width: 100%;
    margin: 0 auto;
}
.grid_portfolio{
    margin: 0 auto;
}
.h2_portfolio{
    font-size: 60px;
}

    .buttonPortfolio{
       width: 223px;
height: 74px;
border-radius: 20px;
border: 1px solid  #F8D048;
background-color: #1C1B1B;
font-size: 20px;
text-align: center;
margin: 940px auto;
display: block;
color: #F8D048;
 cursor: pointer;
}
.pp2{
  margin: 100px auto;
  
}
.block3{
    margin-top: -800px;
}

.h2_2{
    color: rgb(255, 255, 255);
font-family: PassionOne;
font-size: 25px;
font-weight: 400;
text-align: center;
margin-top: -300px;
z-index: 1;
}


.flech_fon_2{
    margin-top: -310px;
line-height: 165%;
    width: 135px;
height: 45px;
border-radius: 33px;
font-family: PassionOne;
font-size: 25px;
font-weight: 400;
text-align: center;
margin-left: 10px;
background: rgb(245, 220, 46);
}

                .nomer6{
                    font-family:PassionOne;
                    font-size: 25px;
                    font-weight: 200;
                    color:#f1cb4e;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                   margin: 0;
                   margin-bottom: 5px;
                }
                .nomer{
                    font-family:AbhayaLibre;
                    color:white;
                   margin: 0;
                    font-size: 15px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                   
                }
                .nomer6_2{
                    font-family:PassionOne;
                    font-size: 18px;
                    font-weight: 200;
                    color:#f1cb4e;
                    text-align: center;
                    margin: 18px auto;
                    
                    transform: translate(0%, 30%);
                }
                .b_3{
                    margin-top:30px ;
                    margin-bottom: 350px;
                }
                .footer_2{
                    margin-top: -200px;
                }
                .bl_2{
                    height: 500px;
                }

}